uuid: bba41187-a803-47a9-8512-0528c1cfb15a
langcode: de
status: true
dependencies:
  config:
    - filter.format.basic_html
    - filter.format.bueditor
    - filter.format.full_html
template: anmeldesystem_zahlungseingang
label: 'Anmeldesystem: Zahlungseingang'
description: 'Diese Benachrichtigung wird bei Eingang des Teilnahmebeitrags für die jeweiligen Anmeldungen verschickt.'
text:
  -
    value: "<p>Wir bestätigen den Zahlungseingang für Deine [anmeldesystem:aterm]!</p>\r\n"
    format: basic_html
  -
    value: '[Music&Al] Bestätigung des Zahlungseingangs für Deine [anmeldesystem:aterm] zur Veranstaltung „[message:field_anmeldebogen:entity:veranstaltung:entity:name]“'
    format: bueditor
  -
    value: 'Jetzt ist alles geritzt! Das Geld ist bei uns und wir haben Deine [anmeldesystem:aterm] final bestätigt!'
    format: bueditor
  -
    value: "<p>Hallo [message:field_anmeldebogen:entity:field_name:given]!</p>\r\n\r\n<p>Wir bestätigen hiermit den Eingang der Zahlung für Deine Anmeldungen [anmeldesystem:aterm] zur <strong>Veranstaltung „[message:field_anmeldebogen:entity:veranstaltung:entity:name]“!</strong></p>\r\n\r\n<p>Sollte Du irgendwelche Rückfragen haben, kannst Du Dich jederzeit bei uns melden unter der Adresse <a href=\"mailto:anmeldung@music-and-al.de\">anmeldung@music-and-al.de</a>.</p>\r\n\r\n<p>Liebe Grüße<br />\r\nDein Music&amp;Al-Team</p>\r\n"
    format: full_html
settings:
  'token options':
    clear: false
    'token replace': true
  purge_override: false
  purge_methods: {  }
